uuid: 9445624e-2280-48f1-92d8-de47ca1a62ce
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: news_stories_fr
label: 'News/Stories FR'
type: 'canonical_entities:node'
pattern: 'médias/[node:title]'
selection_criteria:
  d5e7f285-8cf6-461a-a299-b2a507d710e3:
    id: 'entity_bundle:node'
    negate: false
    uuid: d5e7f285-8cf6-461a-a299-b2a507d710e3
    context_mapping:
      node: node
    bundles:
      news_and_stories: news_and_stories
  f5e40804-07a1-4f56-b0cf-ff638bf3f21a:
    id: language
    negate: false
    uuid: f5e40804-07a1-4f56-b0cf-ff638bf3f21a
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      fr: fr
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
